Druid对于加密的sqlite3数据库好像不支持?

穷土包 发布于 2013/05/21 11:03
阅读 1K+
收藏 0

@wenshao 你好,想跟你请教个问题:

Druid是不是现在还不支持使用加密的Sqlite3数据库?

加载中
0
穷土包
穷土包
还说jdbc不支持所以也不支持?
0
wenshao
wenshao
druid只认JDBC
穷土包
穷土包
那哪个SQLite3-JDBC支持加密??
返回顶部
顶部